footer {
  color: #444444;
  padding: 5px 50px;
  text-align: center;
  font-size: 12px;
}
footer > div > strong {
  text-transform: uppercase;
  font-size: 18px;
}
footer > div > span {
  display: block;
}
footer > div > span > a {
  color: #444444;
}

footer > .header {
  display: flex;
  border-bottom: 1px solid #ddd;
  padding: 0.625rem 0;
  font-size: 14px;
  justify-content: center;
  line-height: 30px;
  margin-bottom: 10px;
}

footer > .header > h1 {
  border-left: 1px solid #ddd;
  padding: 0 20px;
}

footer > .header > bdi {
  border-left: 1px solid #ddd;
  padding: 0 20px;
  font-size: 24px;
  position: relative;
  display: flex;
  align-items: center;
}

footer > .header > bdi > sup[title="facebook"] {
  color: #1c82c4;
}

footer > div > bdi > sup[title="whatsapp"] {
  color: #3de613;
  font-weight: bold;
}

footer > div > bdi > sup[title="twitter"] {
  color: #65c3e7;
}

@media (max-width: 580px) {
  footer > .header {
    display: flex;
    border-bottom: 1px solid #ddd;
    padding: 0.625rem 0;
    font-size: 14px;
    justify-content: center;
    line-height: 30px;
    flex-direction: column;
    align-items: center;
    margin-bottom: 10px;
  }
  footer > .header > h1 {
    font-size: 12px;
  }
  footer > .header > h1{
    border: none;
  }
  footer > .header > bdi{
    border: none;
  }
}

@media (max-width: 450px) {
  footer > .header > h1 {
    font-size: 11px;
  }
}
